{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO follows (follower_did, followed_did, rkey, cid, created_at) VALUES (?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "28418e2a18f093b265bd5e9f7216e22d55337df6125d2debb8915ecada42a1d4"
}
